﻿nav {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    -webkit-text-size-adjust: none;
    -o-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    border: 0 none;
    box-sizing: border-box;
}
.personal-mydoc-pol-block-docs-item-dpbutton-pay{
    text-decoration: none !important;
    color: #fff !important;
    float: center !important;
    font-size: 12px !important;
    line-height: 30px !important;
    position: relative !important;
    padding: 0px 0px 0px 0px !important;
    background: #003D7C !important;
    display: inline-block !important;
    border-radius: 25px !important;
    width: 120px !important;
    float: left !important;
    margin-top: 16px !important;
    margin-left: 7px !important;
    text-align: center !important;
}
.Accessability-menu a, .Accessability-menu h2 {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

h2 {
    font-family: "Open Sans Hebrew";
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    -webkit-text-size-adjust: none;
    -o-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    border: 0 none;
    box-sizing: border-box;
    font-size: 30px;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}


nav ul {
    list-style: none;
    list-style-image: none;
    margin: 0;
    box-sizing: border-box;
}

ul, li {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

a {
    color: #003d7c;
    text-decoration: none;
    outline: none;
    font-family: "Open Sans Hebrew";
    vertical-align: baseline;
    -webkit-text-size-adjust: none;
    -o-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    box-sizing: border-box;
    background-color: transparent;
}

.Accessability-menu a:focus {
    width: auto;
    height: auto;
    background-color: #03304E;
    z-index: 1000;
    color: #FCC40C;
    clip: initial;
    top: 3em;
    right: 2em;
    font-weight: bold;
    font-size: 1.5em;
    padding: .5em;
}

a:focus {
    outline: 2px solid #0065d1;
}
